## haskell-lzma 0.0.0.3

=== debian/changelog ===
haskell-lzma (0.0.0.3-5build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:00:16 +0000

haskell-lzma (0.0.0.3-5build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:07:45 +0200

haskell-lzma (0.0.0.3-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 12:43:15 +0300

haskell-lzma (0.0.0.3-4) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 17:40:52 +0200

haskell-lzma (0.0.0.3-3) unstable; urgency=medium

  * Relax dependency on libghc-quickcheck2-dev, libghc-tasty-dev
    and libghc-tasty-quickcheck-dev.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 11:00:24 +0300

haskell-lzma (0.0.0.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:14:19 +0300

haskell-lzma (0.0.0.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 08 Jul 2018 14:35:09 -0400
