=== debian/control ===
Source: haskell-lzma
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 liblzma-dev,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-prof,
 libghc-quickcheck2-dev (>= 2.8),
 libghc-quickcheck2-dev (<< 2.14),
 libghc-quickcheck2-prof,
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-dev (<< 1.3),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.11),
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev (>= 0.8.3.2),
 libghc-tasty-quickcheck-dev (<< 0.11),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/hvr/lzma
X-Description: LZMA/XZ compression and decompression
 This package provides a pure interface for compressing and
 decompressing LZMA (Lempel-Ziv-Markov chain algorithm) streams
 of data represented as lazy ByteStrings. A monadic incremental
 interface is provided as well.

Package: libghc-lzma-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lzma-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-lzma-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
