## haskell-lzma 0.0.0.4

=== debian/changelog ===
haskell-lzma (0.0.0.4-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 05:42:23 +0100

haskell-lzma (0.0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:35:46 +0300

haskell-lzma (0.0.0.3-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Add missing dependency on liblzma-dev (Closes: #1003813)
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 16:25:22 +0300
