=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-lzma
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ pkg-config,
  liblzma-dev,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -26,7 +26,7 @@
  libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/hvr/lzma
 X-Description: LZMA/XZ compression and decompression
  This package provides a pure interface for compressing and
@@ -39,6 +39,7 @@
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
+ liblzma-dev,
 Recommends: ${haskell:Recommends},
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
