## haskell-lzma 0.0.1.1

=== debian/changelog ===
haskell-lzma (0.0.1.1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 17:03:59 -0500

haskell-lzma (0.0.1.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:39:22 -0500

haskell-lzma (0.0.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 13:12:45 +0300
