=== debian/control ===
--- 
+++ 
@@ -3,31 +3,30 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  pkg-config,
  liblzma-dev,
- libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.7),
- libghc-hunit-prof,
- libghc-quickcheck2-dev (>= 2.8),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (>= 2.14.1),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (>= 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
- libghc-tasty-hunit-dev (>= 0.9),
+ libghc-tasty-hunit-dev (>= 0.10.1),
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
- libghc-tasty-quickcheck-dev (>= 0.8.3.2),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (>= 0.10.3),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/hvr/lzma
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lzma
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lzma]
 X-Description: LZMA/XZ compression and decompression
  This package provides a pure interface for compressing and
  decompressing LZMA (Lempel-Ziv-Markov chain algorithm) streams
